RubyGems Navigation menu

dependabot-nuget 0.207.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.212.0 - September 06, 2022 (22.5 KB)
  2. 0.211.0 - August 23, 2022 (22.5 KB)
  3. 0.210.0 - August 23, 2022 (22.5 KB)
  4. 0.209.0 - August 17, 2022 (22 KB)
  5. 0.208.0 - August 16, 2022 (22 KB)
  6. 0.207.0 - August 11, 2022 (22 KB)
Show all versions (908 total)

Runtime Dependencies (1):

Development Dependencies (14):

  • debase = 0.2.3
  • debase-ruby_core_source = 0.10.16
  • debug >= 1.0.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.33.0
  • ruby-debug-ide ~> 0.7.3
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.1.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    22da12224a273b4750e8b90456b53e8139065fd5f253e40df59fe6ce4c24f6dc

    Total downloads 2,031,969

    For this version 1,746

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.7.0

    Required Rubygems Version: >= 2.7.0

    Links: